.column_ways,
.column_subways,
.column_cars,
.column_date{
    float: left;
    padding: 20px 0;
}

.column_ways,
.column_subways,
.column_cars{
    width: 330px;
}
.column_date{
    width: 170px;
}

.label label {
    margin-left: 17px;
}

.add_trip__button{
    width: 100%;
}
.routs, .routs_no_scheme { 
	font-family: "ArialNarrow";
	-webkit-box-shadow: 2px 2px 5px 0px rgba(198,198,198,1);
	-moz-box-shadow: 2px 2px 5px 0px rgba(198,198,198,1);
	box-shadow: 2px 2px 5px 0px rgba(198,198,198,1);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7);
	text-align: center;
	z-index:9999;
}
.routs::after, .routs_no_scheme::after {
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
	content: '';
}

.modal_contant, .modal_no_scheme {
	padding:40px;
	display: inline-block;
	vertical-align: middle;
	position:relative;
	background: #fff;    
}
.routs_title {
	width: 100%;
	height: 45px;
	background: #266189;
	font-size: 17px;
	color: #fff;
}
.routs_title-cell{
	display: inline-block;
	float: left;
	height: 100%;
	text-align: center;
	padding-top: 11px;
	box-sizing: border-box;
	padding: 11px 10px;
	overflow-y: hidden;
	text-overflow: ellipsis;
}
.routs_title-date,
.current_routs-date {
	width: 15%;
}
.routs_title-way,
.current_routs-way {
	width: 28%;
}
.routs_title-bus,
.current_routs-bus {
	width: 35%;
}
.routs_title-quantity,
.current_routs-quantity {
	width: 22%;
}
.toggle_seat-map {
	font-family: "ArialNarrow";
	font-size: 19px;
	color: #646262;
	text-decoration: none;
}
.toggle_seat-map .current_routs {
	cursor: pointer;
}
.toggle_seat-map:hover {
	color: #a6b1b9;
	/*color: #266189;*/
}
.current_routs {
	height: 65px;
	width: 100%;
}
.current_routs-white {
	background: #fff;
}
.current_routs-gray {
	background: #f2f2f2;
}
.routs_seat-view {
	width: 555px;
	margin: 0 auto;
}
.seat_kind {
	font-size: 17px;
	color: #7c7979;
	display: inline-block;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
.seat_kind-item {
	display: inline-block;
	margin-right: 10px;
   /* float: left;*/
}
.ico_seat_kind {
	width: 17px;
	height: 17px;
	float: left;
	border: 1px solid transparent;
	border-radius: 3px;
	margin-right: 8px;

}
.seat_kind-item p{
	display: inline-block;
	margin: 0;
	line-height: 17px;
}
.chosen_seats .ico_seat_kind {
	background: #ff932b;
}
.busy_seats .ico_seat_kind {
	background: #266189;
}
.free_seats .ico_seat_kind {
	background: #aeaeae;
}
.select_seats .ico_seat_kind {
	background: #107b2b;
}
.reserved_seats .ico_seat_kind {
	background: #ededed;
}
.bus_level {
	/*float: right;*/
	text-transform: uppercase;
	color: #266189;
	font-size: 24px;
	/*display: inline-block;*/
	text-align: right;
}
.bus_seats_map {
	background: url(images/bus.png) center no-repeat;
	width: 555px;
	height: 160px;
	/*margin-top: 5px;*/
	margin-bottom: 25px;
}
.seats_map-border {
	width: 100%;
	height: 100%;
	padding: 15px 32px;
	box-sizing: border-box;
}
.seats_column {
	float: left;
	font-size: 13px;
	margin-right: 13px;
}
.bus_seat {
	width: 27px;
	height: 22px;
	margin-bottom: 5px;
	text-align: center;
	color: #fff;
	line-height: 22px;
	padding-left: 5px;
	box-sizing: border-box;
}
.seat_chosen {
	background: url(images/book-seat.png) center no-repeat;
	cursor: default;
}
.seat_busy {
	background: url(images/busy-seat.png) center no-repeat;
	cursor: default;
}
.seat_free {
	background: url(images/free_seat.png) center no-repeat;
}
.seat_free:hover {
	background: url(images/seat_hover.png) center no-repeat;
	cursor: pointer;
}
.seat_reserved {
	background: url(images/free_seat.png) center no-repeat;
	opacity: 0.3;
	cursor: default;
}
.seat0 {
	background: url(images/noseat.png) center no-repeat;
}
.seat0:hover {
	background: url(images/noseat.png) center no-repeat;
	cursor: default;
}
.selected_ticked {
	background: url(images/select-seat.png) center no-repeat;
}
.selected_ticked:hover {
	background: url(images/select-seat.png) center no-repeat;
	cursor: default;
}
.show_seat-buttons {
	text-align: center;
}
.show_seat-buttons button {
	width: 170px;
	height: 35px;
	border: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 3px;
	cursor: pointer;
	padding-left: 35px;
	box-sizing: border-box;
}
.button-print {
	background: #266189 url(images/print.png) 30px 12px no-repeat;
}
.button-cancel {
	background: #266189 url(images/cancel.png) 40px 13px no-repeat;
}
.button-edit {
	background: #266189 url(images/edit.png) 25px 12px no-repeat;
}
.data_list {
	margin-top: 40px;
	font-size: 18px;
	color: #646262;
	width: 100%;
	margin: 0 auto;
	padding: 40px 27px;
	box-sizing: border-box;
}
.data_list-seat {
	min-height: 45px;
	margin-bottom: 5px;
}
.data_list-seat-cell {
	display: inline-block;
	height: 100%;
	padding: 10px 15px;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	min-height: 45px;
	/*float: left;*/
}
.data_list-seat_paid {
	background: #e0e5e9;
}
.data_list-seat_booked {
	background: #f2f2f2;
}
.data_list-free_seat {
	background: #f8f8f8;
}
.data_list-seat-all {
	display: none;
	height: 88px;
	padding: 10px;
}

.data_list-seat.is-active .data_list-seat-all {
	display: block;
}



.data_list-seat-place {
	width: 4%;
	text-align: center;
	padding: 10px 0;
}
.data_list-seat-number {
	width: 10%;
	text-align: center;
	padding: 10px 5px;
}
.data_list-seat-name {
	width: 30%;
	padding: 10px 5px;
}
/*.data_list-seat-birth {*/
	/*width: 10%;*/
	/*padding: 10px 5px;*/
/*}*/
.data_list-seat-document {
	width: 18%;
	padding-left: 15px;
	padding: 10px 5px;
}
.data_list-seat-actions {
	width: 28%;
	padding: 10px 0px;
}
.data_list-seat-action {
	width: 10%;
	text-align: center;
	/*padding-left: 0;*/
}

.row_input{
	display: flex;
	/*flex-wrap: wrap;*/
}

.fill_input {
    font-family: "ArialNarrow";
    font-size: 16px;
    color: #a6a3a3;
    background: transparent;
    border: 1px solid #c6c6c6;
    padding: 10px 12px;
    box-sizing: border-box;
    height: 44px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.user_surname ,
.user_name ,
.user_patronymic {
	width: 230px;
}

.user_phone {
	width: 130px;
}
.user_gender {
	width: 130px;
}

/*.user_nationality,
.user_identification,
.user_passport,
.user_bithdate {
	width: 140px;
}
*/

.action--block{
	display:flex;
}

.action-ticket-pay,
.action-ticket-cancel{
	min-width: 25px;
	height: 18px;
	border: 1px solid #266189;
	border-radius: 2px;
	background: #266189;
	color: #fff;
	text-decoration: none;
	margin: 0 2px;
	display: block;
	line-height: 17px;
	text-align: center;
}

.action-ticket-pay:hover,
.action-ticket-cancel:hover{
	color: #266189;
	background: #e0e5e9;
	border: 1px solid #e0e5e9;

}
.discount--select{
	background: #e0e5e9;
	border: none;
	color: #646262;
	font-size: 18px;
}

.status_blocked{
	color: red;
}
.ticked_close input {
	background: #266189;
	width: 170px;
    height: 35px;
    border: none;
    color: #fff;
    text-transform: uppercase;
    border-radius: 3px;
    cursor: pointer;
    box-sizing: border-box;
	text-align: center;
	margin-left: 15px;
}
.ticked_close {
	text-align: center;
}
.no_scheme p {
	text-transform: uppercase;
    color: #266189;
    font-size: 24px;
}